import InternalMessages from "../../components/internalMessagesSection.js";

$(function () {

    if ($("#internal_messages_chat").length > 0) {
        const internalMessages = new InternalMessages($("#internal_messages_chat"))
        internalMessages.init()
    }
}
)
